.u-section-1 .u-sheet-1 {
  min-height: 56px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 10px auto 10px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 4px;
    margin-bottom: 4px;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 492px;
}

.u-section-2 .u-text-1 {
  font-size: 1.4375rem;
  margin: 25px 473px 0 0;
}

.u-section-2 .u-image-1 {
  width: 457px;
  height: 265px;
  margin: -385px 0 120px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 273px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 53px;
  }

  .u-section-2 .u-image-1 {
    margin: 70px auto 60px 117px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    font-size: 1.2777777777777777rem;
  }

  .u-section-2 .u-image-1 {
    margin-left: 83px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1003px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 197px;
    margin-top: 23px;
    margin-bottom: 37px;
    margin-left: 0;
  }
}